Subject: Re: [lojban] Re: noxemol ce'u

From: Rob Speer <[email-masked]>
Date: Mon, 8 Oct 2001 12:32:00 -0400

On Mon, Oct 08, 2001 at 11:55:10AM -0400, [email-masked] wrote:
> > . I just don't see how debate 
> > can possibly be fruitful if we can't even agree that "le selbri be KOhA" is
> > not a bridi.
> > 
> 
> Is *that* an issue? It's news to me. I thought the issue was whether 
> {selbri be KOhA} was a bridi or BRIDI or whatever. That is, whether {le 
> selbri be KOhA} contained a bridi. And, of course, just what the criteria 
> for containing a bridi are.

Sorry, I think part of the idea of ending the debate was that he (and I
as well) doesn't want to deal with you jumping on trivialities.
-- 
la rab.spir
noi sarji zo gumri